DOSFSLABEL(8)

NOM
dosfslabel - Définir ou obtenir le nom de volume d'un système de fichiers MS-DOS

SYNOPSIS
dosfslabel périphérique [nom_volume]

DESCRIPTION
dosfslabel définit ou récupère le nom de volume d'un système de fichiers MS-DOS d'un certain périphérique.

Si nom_volume n'est pas précisé, le nom de volume du périphérique indiqué est affiché sur la sortie standard. Un volume ne peut pas faire plus de 11 caractères.

OPTIONS

-h, --help
    Afficher un message d'aide

-V, --version
    Afficher la version.

VOIR AUSSI
dosfsck(8)
mkdosfs(8)

PAGE D'ACCUEIL
Plus de renseignements sur dosfsck et dosfstools sont disponibles en <URL:http://www.daniel-baumann.ch/software/dosfstools/>.

AUTEURS
dosfstools a été écrit pas Werner Almesberger <werner.almesberger@lrc.di.epfl.ch>, Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de> et autres. Le mainteneur actuel est Daniel Baumann <mail@daniel-baumann.ch>.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.